Subject: WG Action: Conclusion of Host Identity Protocol (hip)

From: IESG Secretary <[email-masked]>
Date: Mon, 23 Aug 2021 09:49:11 -0700

The Host Identity Protocol (hip) WG in the Internet Area has concluded. 
The IESG contact persons are Erik Kline and Éric Vyncke. 

With all HIP milestones accomplished and no remaining work item, as the 
current responsible AD for HIP and in agreement with the current chairs 
(Gonzalo Camarillo) and the WG itself, I am closing the HIP WG.

The mailing list will be kept active as it is usually the case.

27 RFCs have been published during the 17 years of lifetime of this WG!

Thank you and congratulations to all participants, past and active
chairs, past ADs for the hard work done.

Regards

-éric